<component name="libraryTable">
  <library name="xstream-1.4.15 (2)">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/xstream-1.4.15.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>